var myMsgBox=new ActiveXObject("wscript.shell")

 

myMsgBox.Popup ("ss");

var x = new ActiveXObject ("LKFServer.Processor");

//x.PrepareOutputEx (21, 0, GetVBArray ([4,25,33,128]));
x.PrepareOutputEx (21, 0, "4,25,33,128");

myMsgBox.Popup ("ttt");

 

function GetVBArray(jsArray)

{

                var dict =  new ActiveXObject("Scripting.Dictionary");    

                for (i in jsArray)        

                {

                               dict.add(i, jsArray[i]);       

                }    

                return dict.Items();

}

